@use 'partials/variables/card';
@use 'partials/classes/status-indicator';

.row-container {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: card.$edit-organization-card-gap;
  padding: 10px card.$edit-organization-card-padding;
}

.bold {
  font-weight: bolder;
}
